出现"command 'gcc' failed with exit status 1"错误的解决方法

说明:今天在安装Python库软件的时候遇到"command 'gcc' failed with exit status 1"错误问题,之后有执行过yum安装gcc,但是还是有这样的问题,于是查了点资料发现缺少openssl-devel支持,所以我们需要安装openssl-devel才能解决问题。

方法

这里用的CentOs系统,执行命令:

yum install gcc libffi-devel python-devel openssl-devel -y



原创文章,作者:南猫,如若转载,请注明出处:https://southcat.net/1583.html


不妨点个广告再走嘛